.otgs-development-site-front-end, 
.grecaptcha-badge {
    display: none!important;
}

.bigger-container {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 15px;
    display: block;
    position: relative;
}

.wrapper {
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 15px;
}

.consent-ctn,
.consent-ctn a {
    font-size: 14px;
}

.consent-ctn a {
    text-decoration: underline;
}

/* new pagination buttons style start */
.nolist {
    padding: 0;
}

.properties.inner .btn-default.active {
    background: #000e35;
}

.my-pagination {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    list-style: none;
    padding-left: 0;
}

.my-pagination-btn {
    display: inline-block;
    min-width: 55px;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1.61px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    background: #0043ff;
    padding: 10px 15px;
    transition: 0.4s all ease;
    cursor: pointer;
}

.current-page-pagination,
.my-pagination-btn:hover {
    color: #fff;
    background: #000e35;
}

/* new pagination buttons style end */

/* single property page */
#schedule-showing-modal .form-control,
#contact-modal .form-control {
    height: 48px;
    font-family: "Jost", sans-serif;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #000;
    border: 1px solid #000;
    border-radius: 0px;
    background: none;
    padding: 10px 15px;
    margin-bottom: 12px;
}

#schedule-showing-modal textarea.form-control,
#contact-modal textarea.form-control {
    height: 125px;
    margin-bottom: 0;
}
